Is it possible to use MultiTerm 2007 when you have MultiTerm 2009 installed on your computer?
Thread poster: Maria Dilena

Maria Dilena  Identity Verified
United Kingdom
Local time: 01:06
Member (2009)
Italian to English
+ ...
Jun 27, 2010

Please can somebody help me?

I have both SDL Trados 2007 and SDL Trados Studio installed on my PC.

I can use TagEditor with Trados 2007 and I am able to use all the functions of Trados Studio, however, I am unable to access MultiTerm 2007. The message "Object reference not set to an instance of an object" appears.

I have read many discussion posts on this subject, and it appears you cannot use MultiTerm 2007, when Studio is installed. Is this correct? Any help would be much appreciated.


Direct link Reply with quote
 

Jerzy Czopik  Identity Verified
Germany
Local time: 02:06
Member (2003)
Polish to German
+ ...
It is possible Jun 27, 2010

When MultiTerm 2009 SP2 is installed, you should also have a group "Side by side tool".
However I would really suggest uninstalling MT2007 and using just MT2009 both in T2007 and T2009.

But if your really need that, look at article #2947 on http://talisma.sdl.com


Direct link Reply with quote
 

Maria Dilena  Identity Verified
United Kingdom
Local time: 01:06
Member (2009)
Italian to English
+ ...
TOPIC STARTER
Error message Jun 27, 2010

I have tried installing the suggested msi file and an error message saying Multiterm cannot be activated as it is not installed on the computer appears. I thought it was installed along with Trados Studio and Trados 2007.

Direct link Reply with quote
 

Jerzy Czopik  Identity Verified
Germany
Local time: 02:06
Member (2003)
Polish to German
+ ...
Multiterm is a separate instaler Jun 27, 2010

Exactly as Multiterm 2007, so no difference here.
What you have to do, when upgrading to Trados 2009, is make a backup copy of all your files first. Then make easily accessible copies of your termbases (menu Termbase - Package/delete termbase in Multiterm and saving TBs as mdb-files with user-friendly names). Then uninstall all Trados applications.
Now install Trados 2007 Suite (build 8.3.0.863), then Studio, then Multiterm 2009.
If you really need MT 2007, install that before Studio.
After that you will be able to use either MT 2007 or MT 2009 (never both together) - and you will really need to use the "Register MT 2009" tool before each start of Studio.


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Is it possible to use MultiTerm 2007 when you have MultiTerm 2009 installed on your computer?

Advanced search







Déjà Vu X3
Try it, Love it

Find out why Déjà Vu is today the most flexible, customizable and user-friendly tool on the market. See the brand new features in action: *Completely redesigned user interface *Live Preview *Inline spell checking *Inline

More info »
Anycount & Translation Office 3000
Translation Office 3000

Translation Office 3000 is an advanced accounting tool for freelance translators and small agencies. TO3000 easily and seamlessly integrates with the business life of professional freelance translators.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search